<%--
  Created by IntelliJ IDEA.
  User: 91476
  Date: 2019/12/12
  Time: 9:32
  To change this template use File | Settings | File Templates.
--%>
<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/functions" prefix="fn" %>
<html>
<head>
    <title>订货订单</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/user.css">
    <link rel="stylesheet" href="css/bootstrap.css">
    <script src="js/jquery-3.3.1.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/user.js"></script>
</head>
<body>
<jsp:include page="head.jsp"></jsp:include>
<div class="PublicDownWhole clearfix">
    <!--左侧-->
    <div class="leftBox">
        <ul>
            <a href="AgentInformationServlet?mid=${agent.mid}">
                <li class=""><i class="iconfont icon-yonghuguanli"></i><span>用户管理</span></li>
            </a>
            <a href="SalesOrderServlet?saler=${agent.company}">
                <li class=""><i class="iconfont icon-tubiao_dingdan"></i><span>售货订单</span></li>
            </a>
            <a href="BuysOrderServlet?buyer=${agent.company}">
                <li class="Select"><i class="iconfont icon-fenlei"></i><span>订货订单</span></li>
            </a>
            <a href="ProductManagementServlet?scompany=${agent.company}">
                <li><i class="iconfont icon-weibiaoti1"></i><span>产品管理</span></li>
            </a>
        </ul>
    </div>
    <!--右侧-->
    <div class="RightBox">
        <div class="PublicContentBox">
            <!--公用指向页面名字-->
            <div class="headbox">
                <div class="headboxtext">
                    <span class="span1">订货订单管理</span>
                </div>
                <div>
            <!--表修改-->
            <div class="InquireTableBox">
                <!--查询到的表格-->
                <div class="InquireSelectTable">
                    <table class="PublicTableCss">
                        <thead>
                        <tr>
                            <td>卖家</td>
                            <td>产品</td>
                            <td>单价</td>
                            <td>数量</td>
                            <td>应付金额</td>
<%--                            <td>买家</td>--%>
                            <td>订购员</td>
                            <td>订单编号</td>
                            <td>下单时间</td>
                            <td>操作</td>
                        </tr>

                        </thead>
                        <tbody>
                        <c:forEach items="${orders}" var="o">
                        <tr>
                            <td>${o.saler}</td>
                            <td>${o.product}</td>
                            <td>$${o.price}</td>
                            <td>${o.amount}</td>
                            <td>$${o.totalprice}</td>
<%--                            <td>${o.buyer}</td>--%>
                            <td>${o.name}</td>
                            <td>${o.id}</td>
                            <td>${o.time}</td>
                            <td>
                                <div class="PublicTableBtnIcon Color3Btn Js_edit">
                                    <i class="iconfont icon-tubiaozhizuomobanyihuifu-"></i>
                                    <span>查看</span>
                                </div>
                                <div class="PublicTableBtnIcon Color4Btn Js_delete">
                                    <i class="iconfont icon-shanchu"></i>
                                    <span>退款</span>
                                </div>
                            </td>
                        </tr>
                        </c:forEach>
                        </tbody>
                    </table>

                </div>

            </div>
        </div>

    </div>
</div>


</div>
</div>

</body>
</html>
