<%--
  Created by IntelliJ IDEA.
  User: 91476
  Date: 2019/12/10
  Time: 14:40
  To change this template use File | Settings | File Templates.
--%>
<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/functions" prefix="fn" %>
<html>
<head>
    <title>产品详情</title>
    <!-- all css here -->
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/bootstrap.css">
    <script src="js/jquery-3.3.1.min.js"></script>
    <script src="js/bootstrap.min.js"></script>

</head>
<%@ include file="head.jsp"%>
<body>
<script>

</script>
<div class="breadcrumb-area pt-95 pb-95 bg-img" style="background-image:url(img/banner/banner-2.jpg);">
    <div class="container">
        <div class="breadcrumb-content text-center">
            <h2>Product Details</h2>
            <ul>
                <li><a href="login.jsp">home</a></li>
                <li class="active">Product Details</li>
            </ul>
        </div>
    </div>
</div>
<div class="shop-area pt-95 pb-100">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-6">
                <div class="product-details-img">
                    <img id="zoompro" src="products/${product.img}" alt="">
                </div>
            </div>
            <div class="col-lg-6 col-md-6">
                <div class="product-details-content" >
                    <h2>${product.name}</h2><br><br>
                    <h3>${product.scompany}</h3><br>
                    <div class="product-price"style="border-bottom: 1px solid #e4e4e4;">
                        <span class="new">$ <span class="price">${product.price}</span> </span>
                    </div>
                    <br><br><br>
                    <p class="detail">${product.detail}</p>
<c:if test="${agent.company!=product.scompany}">
                    <form action="/Shop/OrderServlet?name=${agent.name}&buyer=${agent.company}&saler=${product.scompany}&product=${product.name}&price=${product.price}" method="post">
                    <div class="quality-wrapper mt-30 product-quantity">
                        <label>Number:</label>
                        <div class="cart-plus-minus">
                            <input class="cart-plus-minus-box" id="amount" type="text" name="amount" value="1">
                        </div>
                    </div>
                    <div class="product-list-action">
                        <div class="product-list-action-left">
                            <button type="submit" id="button" class="addtocart-btn">
                                Order Immediately
                            </button>
                        </div>
                    </div>
                    </form>
</c:if>
                    <c:if test="${agent.company==product.scompany}">
                            <div class="quality-wrapper mt-30 product-quantity">
                                <label>Number:</label>
                                <div class="cart-plus-minus">
                                    <input class="cart-plus-minus-box"  type="text" name="amount" value="1">
                                </div>
                            </div>
                            <div class="product-list-action">
                                <div class="product-list-action-left">
                                    <button type="submit" id="no" class="addtocart-btn">
                                        Order Immediately
                                    </button>
                                </div>
                            </div>
                    </c:if>
                </div>
            </div>
        </div>
    </div>
</div>
<script>
    $("#no").click(function () {
        alert("不能购买自家产品");
    })
</script>
</body>
</html>
